Hola a todos, tengo un Hackintosh con la siguiente configuración placa base asus P5w DH Deluxe con micro Intel Core 2 Duo E6750 con gráfica Ati X1600XT y disco duro Seagate SATA II.

Para instalar Leopar, en vez de instalar Tiger y luego instalar Leopard, me he dado cuenta que el problema está en el formateo que da la "utilidad de discos de Leopard" que al formatear no nosolo no activa la partición que crea si no que la hace "no bootable" así que yo arranco con el 10.4.8 de JAS , creo la partición y luego reinicio y vuelvo a entrar en modo -s -w activo la partición con Fdisk y luego ya instalo normalmente con el Leopard de Toh y el parche de brazil mac sin problemas.

Después Aperture 1.5.2 precrakeado y posteriormente ha salido una actualización específica para Leopard que es la 1.5.6, para ello hay que tener Lepoard actualizado a 10.5.1 así que he actualizado con el sistema de miliuco sin EFI.

El caso es que antes en tiger para que aperture me funcionara tenia que instalar el paquete para aplicaciones pro "Pro Application RunTime 4.0.2" por que si no Aperture no llega a arrancar, y ahora me dice cuando voy a instalarlo "No es posible instalar Pro Application Support en este volumen. Este volumen no es válido para esta actualización" y en "Actualización de software" no aparece ninguna actualización nueva que se soporte a las aplicaciones Pro "no lo tengo muy claro pero creo que Aperture si forma parte de aplicaciones Pro".

Igual este post tenia que colocarlo en el apartado de Aperture, pero como es un Hackintosh quizá este es el sitio más adecuado.

A ver si alguien es aficionado a Aperture y ha conseguido instalarlo en Leopard de otra forma.


Un saludo a todos.